@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,500i,700,700i,900');

/*------------ basic ------------*/

body{

    color: #777;

    background:#FAF7F2 ;

}

.editor{

    letter-spacing: 1px;

}

.content-nav-menu{

    display: none;

}

/*------------ / basic ------------*/

/*--- 隱私權 ---*/

.header-sheet{

    background-color: rgba(255,255,255,0.95);

    border:solid 1px #C5A880;

    color: #444;

}

.header-sheet .close-ontop{

    color: #000;

}

.header-sheet a{

    color:#0D233A;

}

.close-ontop{

    color: #000;

    text-shadow: 0 1px 0 #fff;  

}

/*---! 隱私權 ---*/

/*--- back-btn ---*/

.btn.back{

    background: #0D233A;

    width: 125px;

    height: 30px;

    text-indent: inherit;

    margin: 0px auto;

    color: #ffffff;

    text-align: center;

    line-height: 30px;

    border-radius: 6px;

    transition: all .3s ease;

}

.btn.back:hover{

    background: #C5A880;

}

/*--- fb-btn ---*/

.ibtn.fb{

    transition: all .3s ease;

    width: 85px;

    height: 85px;

    position: relative;

    overflow:inherit; 

    margin-top: 0;

    text-indent: unset;

    font-size: 0;

}

.ibtn.fb:hover{

    opacity: 0.8;

}

/*--- style01-btn ---*/

.btn.style01{

    transition: all .2s;

    line-height: 40px;

    border-radius: 9px;

    background: #0D233A;

    color: #fff;

    font-size: 18px;

    font-weight: bold;

    padding: 0 15px;

    margin: 0 20px 15px;

    position: relative;

    max-width: 250px;

    width: 100%;

}

.btn.style01 i{

    font-size: 0;

    display: inline-block;

    vertical-align: middle;

    position: absolute;

    width: 20px;

    height: 20px;

    top: 10px;

    background-image: url(../../../images/layout01-1/common/icons.png);

}

.btn.style01 i{

    background-position: -180px -87px;

    right: 10px;

}

.btn.style01.arrowL i{

    background-position: -160px -87px;

    left: 10px;

    width: 20px;

    height: 20px;

}

.btn.style01:hover{

    background: #C5A880;

}

.btn.style01:hover i{

    color: #fff;

    transition: all .2s;

}

/*--- style02-btn ---*/

.btn.style02{

    color: #FFF;

    border: 0;

    background: #0D233A;

    font-size: 16px;

    text-align: center;

    padding: 0 10px;

    min-width: 120px;

    line-height: 40px;

    border-radius: 8px;

    margin: 0 2px 10px;

}

.btn.style02:before{

    font-family: 'icon-font' !important;

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    content: "\e1002";

    width: 18px;

    height: 18px;

    border-radius: 50%;

    text-align: center;

    line-height: 18px;

    display: inline-block;

    margin-right: 5px;

    font-size: 18px;

    color: #FFF;

    vertical-align: middle;

    margin-top: -4px;

}

.btn.style02:hover{

    background: #C5A880;

    color: #FFF;

}

/*------------ / btn ------------*/

.banner{

    padding: 0;

    margin: auto;

    position: relative;

    z-index: 2;

}

.banner .container{

    padding: 0;

    padding-left: 15px;

    padding-right: 15px;

}

.banner:before{

    display: none;

}

/*------------ site_header ------------*/

.wrapper{

    padding-top: 168px;

}

.site-header{

    text-align: center;

    background: #FAF7F2;

    position: fixed;

    z-index: 999;

    width: 100%;

    top: 0;

}

.site-title{

    padding: 78px 0 10px;

    float: left;

    transition: all .3s ease;

}

.site-title .logo{

    color: transparent;

    background: url(../../../images/layout01-1/common/logo.png) 50% 50%  no-repeat;

    background-size: contain;

    width: 316px;

    height: 70px;

    transition: all .3s ease;

}

.site-title .logo:hover{

    opacity: .7;

}

/*------------ top-nav ------------*/

.top-nav{

    position: absolute;

    right: 5px;

    z-index: 35;

    top: 15px;

}

/*詢價車*/

.func-menu > li.gocart .toggleBtn {

    color: #FFF;

}

.func-menu > li.gocart{

    margin-top: 3px;

}

.func-menu > li.gocart .toggleBtn .num{

    color: #fff;

    background: #A82E2E;

}

.func-menu > li.gocart .price{

    color: #A82E2E;

    letter-spacing: 0.035em;

}

.func-menu .cart-box{

    border: 2px solid #0D233A;

    background: #fff;

}

.func-menu .cart-box .btn{

    background: #A82E2E;

    color: #fff;

}

.func-menu .cart-box .btn:hover{

    background: #C5A880;

    color: #fff;

}

.func-menu .cart-list li+li{

    border-top: 1px dashed #bbb;

}

.func-menu .cart-list li:hover .box{

    background: #fafafa;

}

.func-menu .cart-list .qty{

    color: #A82E2E;

}

/*數量icon*/

.qty-box{

    position: relative;

    display: inline-block;

    width: 100px;

    max-width: none;

    padding: 0 29px;

    box-sizing: border-box;

}

.qty-box .less{

    left: 0;

}

.qty-box .add{

    right: 0;

}

.qty-box .form-control{

    position: relative;

    text-align: center;

    height: 30px;

    line-height: 28px;

    color: #777;

    background: #fff;

    border: 1px solid #ddd;

    margin: 0;

    padding: 0 5px;

    z-index: 1;

    border-radius: 0;

}

.qty-box .form-control:focus{

    border-color: #0D233A;

}

.qty-box .btn{

    width: 30px;

    height: 30px;

    line-height: 28px;

    font-size: 19px;

    color: #666;

    border: 1px solid #ddd;

    position: absolute !important;

    z-index: 0;

    top: 0;

}

.qty-box .btn:hover{

    border-color: #A82E2E;

    background: #A82E2E;

    color: #FFF;

}

.products-intro .pd-intro .btn-group .btn.addcart{

    background:#A82E2E;

    color: #fff;

}

.products-intro .pd-intro .btn-group .btn.addcart:hover{

    background: #C5A880;

    color: #fff;

}

/*!數量icon*/

/*!詢價車*/

/*---- language ----*/

.site-header .language{

    float: left;

}

.site-header .language .btn{

    display: none;

}

.top-nav .language li{

    display: inline-block;

}

.top-nav .language li a{

    display: inline-block;

    color: #222;

    font-size: 13px;

    border-left: solid thin #ddd;

    line-height: 16px;

    min-width: 28px;

    text-align: center;

    padding-left: 5px;

    transition: all 0.3s ease;

}

.top-nav .language li a:hover{

    color: #C5A880;

    text-decoration: underline;

}

/*---- search-box ----*/

.none{

    display: none;

}

.site-header .search-box{

    position: relative;

    width: 170px;

    float: right;

    box-sizing: border-box;

    margin: 0 0px 0 25px;

}

.site-header .search-box .form-control{

    border: 1px solid #DDD;

    height: 32px;

    line-height: 30px;

    margin: 0;

    padding: 0 42px 0 12px;

    border-radius: 15px;

}

.site-header .search-box .form-control:focus{

    outline: none;

    border-color: #A82E2E;

}

.search-box .search{

    z-index: 1;

    position: absolute;

    width: 30px;

    height: 30px;

    display:block;

    right:0;

    top:1px;

}

.search-box:after{

    font-family: 'icon-font' !important;

    content: "\e901";

    font-size: 22px;

    position: absolute;

    right: 6px;

    top: -3px;

    transition: all .3s ease;

    color: #333;

}

.search-box:hover:after{

    color: #A82E2E;

}

/*------------site-nav ------------*/

.site-nav{

    float: right;

    margin: 109px 0px 0 0;

    transition: all .3s ease;

    border-radius: 5px;

    background: #ed729f;

    background: -moz-linear-gradient(left, #ed729f 0%, #fca87a 28%, #a5cb85 50%, #7dcfdf 77%, #88b6e2 100%);

    background: -webkit-linear-gradient(left, #ed729f 0%, #fca87a 28%, #a5cb85 50%, #7dcfdf 77%, #88b6e2 100%);

    background: linear-gradient(to right, #ed729f 0%, #fca87a 28%, #a5cb85 50%, #7dcfdf 77%, #88b6e2 100%);

    line-height: 12px;

}

.site-nav .menu{

    display: inline-block;

}

.site-nav .menu li{

    position: relative;

}

.site-nav .menu>li:nth-last-child(-n){

    display: none;

}

.site-nav .menu>li>a{

    line-height: 38px;

    font-size: 18px;

    letter-spacing: 2px;

    padding: 0px 17px;

    transition: all .3s ease;

    z-index: 0;

    color: #FFFFFF;

}

.site-nav .menu>li>a:after{

    background: url(../../../../images/layout01-1/common/menu.png)no-repeat;

    content: '';

    width: 109px;

    height: 76px;

    display: block;

    position: absolute;

    z-index: -1;

    top: 0px;

    left: calc(50% - 54px);

    transition: all .3s;

    opacity: 0;

}

.site-nav .menu>li>a:hover:after,

.site-nav .menu>li.active>a:after, 

.site-nav .menu>li.active2>a:after{

    top: -14px;

    opacity: 1;

}

.site-nav .menu>li:nth-child(n)>a:hover,

.site-nav .menu>li:nth-child(n).active>a,

.site-nav .menu>li:nth-child(n).active2>a{

    color: #70635A;

}

.site-nav .menu li ul{

    display: none;

    position: absolute;

}

.site-nav .menu>li>ul{

    z-index: 600;

    width: 190px;

    top: 100%;

    left: 50%;

    box-sizing: border-box;

    text-align: left;

    margin: 22px 0 0 -95px;

}

.site-nav .menu>li>ul:before{

    content: "";

    display: block;

    position: absolute;

    bottom: 100%;

    background: transparent;

    height: 5px;

    width: 100%;

}

.site-nav .menu li ul li{

    margin: 0 0 0px 0;

    padding: 0px 0 0 0;

    width: auto;

    text-align: center;

}

.site-nav .menu ul li a{

    font-weight: bold;

    line-height: 1.4;

    display: block;

    padding: 10.5px 15px;

    position: relative;

    font-size: 15px;

    transition: all .3s ease;

    color: #525261;

    background: #FAF7F2;

    margin-bottom: 2px;

}

.site-nav .menu ul>li.active>a,

.site-nav .menu ul>li.active2>a,

.site-nav .menu ul>li>a:hover{

    background:#A82E2E;

    color: #FFFFFF;

}

.site-nav .menu ul ul{

    margin: 0 0 0 2px;

    width: 100%;

    top: 0px;

    left: 100%;

    box-sizing: border-box;

}

.site-nav .menu ul ul:before{

    content: "";

    position: absolute;

    display: block;

    width: 10px;

    height: 100%;

    right: 100%;

    top: 0;

    background: transparent;

}

.site-nav > .menu > li:nth-child(n+9){

    display: none;

}

/*滿版清單*/

.site-nav .menu>li.full_menu>ul {

    top: 106%; 

}

.site-nav .menu>li.full_menu>ul{

    background: #FAF7F2;

}

.site-nav .menu>li.full_menu ul{

    background: #FAF7F2;

}

.site-nav .menu .full_menu ul li a{

    padding: 6.5px 15px;

}

.site-nav .menu .full_menu ul ul ul{

    padding-left: 30px;

}

.site-nav .menu li.full_menu ul ul li a{

    background: rgba(255, 255, 255, 0.08);

    padding: 5px 10px;

    margin: 6px 3px;

}

.site-nav .menu li.full_menu ul ul ul li a{

    background: rgba(255, 255, 255, 0.18);

}

.site-nav .menu li.full_menu ul ul li:hover >a,

.site-nav .menu li.full_menu ul ul li.active> a,

.site-nav .menu li.full_menu ul ul li.active2> a{

    background:#A82E2E;

    color: #FFFFFF;  

}

.site-nav .menu li.full_menu >ul >li >a:before{

    font-family: 'icon-font' !important;

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    content: "\f105";

    margin-right: 5px;

    vertical-align: middle;

    top: -1px;

    position: relative;

}

.site-nav .menu .full_menu ul>li.active>a,

.site-nav .menu .full_menu ul>li.active2>a,

.site-nav .menu .full_menu ul>li>a:hover{

    background: none;

    color: #A82E2E;

}

/*!滿版清單*/

/*------------share------------*/

.share li{

    display: inline-block;

    margin: 0 4px;

}

.share .btn{

    font-size: 0px;

    width: 30px;

    height: 30px;

    line-height: 30px;

    border-radius: 50%;

    border: 1px solid transparent;

    text-align: center;

}

.share .btn i{

    display: block;

    font-size: 17px;

    line-height: 30px;

}

.share .btn{

    color: #0D233A;

}

.share .btn:hover{

    color: #83B7D6;

    border: 1px solid transparent;

}

.share_box{

    margin: 10px 0 20px 0;

}

/*------------ / site_header ------------*/

/*------------  fixed ------------*/

.header-fixed .site-header{

    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);

    background: #fff;

    width: 100%;

    -moz-transition: height 0.3s ease, width 0.3s ease, background-color 0.3s ease;

    -o-transition: height 0.3s ease, width 0.3s ease, background-color 0.3s ease;

    -webkit-transition: height 0.3s ease, width 0.3s ease, background-color 0.3s ease;

    transition: height 0.3s ease, width 0.3s ease, background-color 0.3s ease;

}

.header-fixed .language,

.header-fixed .search-box{

    display: none;

}

.header-fixed .site-title{

    padding: 10px 0;

}

.header-fixed .site-title .logo{

    height: 50px;

    width: 226px;

}

.header-fixed .site-nav{

    margin-top: 14px;

}

.header-fixed .site-nav .menu>li>a{

    border-radius: 10px;

}

.header-fixed .func-menu > li.gocart{

    margin-top: 2px;

}

.header-fixed .top-nav{

    top: -5px;

}

/*------------ / fixed ------------*/

/*------------ site_main ------------*/

.main-top{

    text-align: right;

    margin-bottom: 30px;

    margin-top: 5px;

}

.main-top .main-title{

    display: none;

}

.main-top .container{

    padding: 0;

    padding-left: 15px;

    padding-right: 15px;

}

.main-content{

    box-sizing: border-box;

    z-index: 100;

    position: relative;

    padding: 0 0 100px;

}

.main-content .container{

    display: -webkit-flex;

    display: -moz-flex;

    display: -ms-flex;

    display: -o-flex;

    display: flex;

}

.content{

    min-height: 300px;

    box-sizing: border-box;

}

.content-top{

    border-bottom: 1px solid #ccc;

    border-width: 1px 0;

    padding: 0 0 10px 0px;

    margin: 0 0 40px 0px;

    overflow: hidden;

}

.content-title{

    position: relative;

    padding: 5px 0 5px 40px;

    color: #444;

    font-size: 20px;

    font-weight: normal;

    line-height: 1.5;

    min-height: 30px;

    float: left;

    margin: 0;

}

.content-title:before{

    content: '';

    display: inline-block;

    background: url(../../../images/layout01-1/common/page-title-icon.svg) no-repeat;

    width: 30px;

    height: 27px;

    position: absolute;

    top: 6px;

    left: 0;

}

.search-title h1{

    color: #383838;

    font-weight: normal;

    margin: 0;

    font-size: 20px;

    display: inline-block;

}

/*------------ / site_main ------------*/

/*------------ site_footer ------------*/

.site-footer{

    position: relative;

    border-width: 1px 0;

}

.footer_top{

    padding: 50px 15px 83px;

    background: #0D233A;

}

.footer_bottom{

    border-width: 1px 0;

    text-align: right;

    color: #999;

    background: #071524;

    font-size: 12px;

    padding: 5px 0 5px;

    position: relative;

}

.footer_bottom:before {

    background: url(../../../images/layout01-1/common/index/footer-top.png) repeat-x;

    content: '';

    width: 100%;

    height: 6px;

    display: block;

    position: absolute;

    z-index: 11;

    top: -6px;

}

.site-footer .col{

    float: left;

}

.site-footer .tit{

    display: none;

}

.site-info{

    width: 450px;

    font-size: 14px;

    color: #FFF;

    min-height: 149px;

}

.site-info ul{

    list-style-type: none;

}

.site-info li .tel a{

    font-size: 40px;

    font-weight: bold;

    color: #FFF;

    line-height: 1;

}

.site-info li{

    position: relative;

    padding: 4px 0;

}

.site-info li span,.site-info li a{

    color: #FFF;

}

.site-info li+li{

    margin: 0px 0 0;

}

.site-info li a{

    display: inline-block;

}

.site-map{

    line-height: 1.2;

    width: 403px;

    font-size: 14px;

    transition: all .3s ease;

    padding-top: 10px;

}

.site-map ul{

    box-sizing: border-box;

    float: left;

    padding: 0 10px;

    font-size: 14px;

    letter-spacing: 0.35px;

    color: #FFF;

}

.site-map li+li{

    margin-top: 17.5px;

}

.site-map ul a:hover{

    color: #FFFF99;

}

.site-footer .fllow{

    float: right;

    text-align: right;

}

.fllow .share{

    vertical-align: bottom;

    display: block;

    text-align: right;

    left: 0;

    position: absolute;

    top: 134%;

    margin-top: 35px;

    z-index: 5;

}

.fllow *{

    display: inline-block;

    vertical-align: middle;

}

.fllow p{

    display: block;

    margin: 15px 0 0 0;

    font-size: 12px;

    color: #aaa;

}

.fllow .qr-inner{

    margin: 0 0px 0 20px;

    float: right;

    width: 85px;

}

.fllow .qr-inner .ibtn.qr{

    text-indent: unset;

    font-size: 0;

    transition: all .3s ease;

}

.fllow .qr-inner .ibtn.qr:hover{

    opacity: 0.8;

}

.copy_box{

    text-align: right;

    font-size: 12px;

    margin: 5px 0;

}

/*------------ / site_footer ------------*/

/*------------ floating ------------*/

.floating,

.floating.fancybox-margin{

    display: none;

    position: absolute;

    right: unset;

    bottom: unset;

    z-index: 400;

    transition: all .3s ease;

    left: calc(50% - 38px);

    top: -71px;

}

.floating .gotop{

    background-image: url(../../../images/layout01-1/common/top.png);

    width: 76px;

    height: 22px;

    line-height: 20px;

    display: block;

    text-align: center;

    box-sizing: border-box;

    transition: all .0s;

}

.floating .gotop:hover{

    background-position: 0 100%;

}

/*------------ / floating ------------*/

/*------------ breadcrumb ------------*/

.breadcrumb{

    background: #FAF7F2;

    text-align: right;

    color: #A82E2E;

    font-size: 13px;

    padding: 5px 15px;

    margin-top: 1px;

}

.breadcrumb li,

.breadcrumb li a{

    display: inline;

    transition: all .2s;

}

.breadcrumb a:hover{

    color: #0D233A;

}

.breadcrumb li+li:before{

    content: "/";

    margin: 0px 2px;

}

.content-top .breadcrumb{

    background: none;

    float: right;

    color: #BABABA;

    padding: 6px 0;

    margin-top: 6px;

}

.products-breadcrumb{

    line-height: 1;

    display: inline-block;

    padding: 0 10px 0 5px;

    white-space: nowrap;

    margin: 0 0 15px;

    float: right;

    color: #BABABA;

    background: none;

}

.products-breadcrumb:before,

.products-breadcrumb:after{

    content: '/';

}

.products-breadcrumb li+li:before{

    content: ">";

    margin: 0px 2px;

}

.products-breadcrumb li:first-child a span{

    display: inline-block;

}

.products-breadcrumb li:first-child a:before{

    content: "";

}

/*------------ / breadcrumb ------------*/

/*------------ side ------------*/

.side{

    width: 265px;

    box-sizing: border-box;

    line-height: 1.5;

    vertical-align: top;

    padding: 0px 0 0 0;

}

.content{

    position: relative;

    background: #FAF7F2;

}

.has-side .content{

    width: calc(100% - 260px);

    box-sizing: border-box;

}

.side_logo{

    font-family: 'Roboto';

    font-size: 16px;

    font-weight: 900;

    margin-bottom: 10px;

    letter-spacing: 0.8px;

    display: none;

}

.side_logo span{

    display: block;

    font-weight: 400;

}

.side .title{

    background: url(../../../images/layout01-1/common/side_title_bg.png) no-repeat;

    background-size: 100% auto;

    border-bottom: 0;

    padding: 23px 0 27px 22px;

    margin-bottom: 10px;

    color: #ffffff;

    text-align: center;

    font-size: 20px;

    letter-spacing: 0.05em;

    line-height: 1;

    position: relative;

    width: 220px;

    text-align: left;

    box-sizing: border-box;

    font-weight: bold;

    text-shadow: 2px 2px 7px #b95f48;

}

.side-nav{

    max-width: 220px;

}

.side-nav>li{

    margin: 0 0 0px;

}

.side-nav li a{

    font-size: 15px;

    padding: 9px 15px;

    padding-right: 20px;

    font-weight: bold;

    margin-bottom: 13px;

    border-radius: 20px;

    transition: all .3s;



    position: relative;

    display: block;

    transition: all .2s;

    line-height: 1.2;

}

.side-nav>li>a {

    color: #796A4E;

    box-shadow: 0 0 10px rgba(205, 184, 156, .4);

    background: #fff;

    border: 1px solid #E8DBBB;

}

.side-nav>li>a:hover,

.side-nav>li.active>a,

.side-nav>li.active2>a{

    background: #0D233A;

    color: #fff;

    border-color: #0D233A;

}

.side-nav>li>a:before {

    content: '\f105';

    font-family: 'icon-font' !important;

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    font-size: 18px;

    position: absolute;

    top: 9px;

    right: 14px;

    color: #97836A;

}

.side-nav>li>a:hover:before, 

.side-nav>li.active>a:before,

.side-nav>li.active2>a:before {

    color: #fff;

}

.side-nav ul{

    font-size: 16px;

    display: none;

    margin: 0px 0;

    padding-top: 0px;

    margin-bottom: 15px;

}

.side-nav ul ul{

    padding-top: 5px;

}

.side-nav ul li a{

    line-height: 1.3;

    padding: 6px 10px 6px 32px;

    font-size: 15px;

    transition: all .3s ease;

    margin: 1px 0;

}

.side-nav ul ul li a{

    border:none;

}

.side-nav ul li a:before{

    content: '';

    display: inline-block; 

    width: 0px;

    height: 1px;

    background:#C5A880 ;

    position: absolute;

    left: 14px;

    top: 15px;

    transition: all .3s ease;

}

.side-nav ul li:hover> a,

.side-nav ul li.active> a,

.side-nav ul li.active2> a{

    color: #C5A880;

}

.side-nav ul li:hover> a:before,

.side-nav ul li.active >a:before,

.side-nav ul li.active2 >a:before{

    width: 10px;

    color: #000;

}

.side-nav ul ul{

    padding-left: 25px;

}

.side-nav > li.active2 > ul{

    display: block;

}

/*------------ / side ------------*/

/*------------ pagination ------------*/

.pagination li a,.pagination li span{

    width: 30px;

    height: 30px;

    line-height: 30px;

    color: #868686;

    font-size: 15px;

    font-weight: bold;

    padding: 0 5px;

    margin: 0;

    border-radius: 50%;

    box-sizing: border-box;

}

.pagination li a:hover,

.pagination li.active a{

    text-decoration: underline;

    color: #0D233A;

}

.pagination li a.controls{

    width: 25px;

    height: 25px;

    border-radius: 50%;

    margin-bottom: 2px;

    color: #fff;

    background-color: #0D233A;

    font-size: 0;

}

.pagination li a.controls i{

    font-size: 16px;

    line-height: 23px;

}

.pagination li a.controls:hover{

    background-color: #0D233A;

}

.page-info .form-control{

    color: #999;

    border: 1px solid #ddd;

}

.page-info .form-control:focus{

    border-color: #777777;

}

/*------------ / pagination ------------*/

/*-----reminder-----*/

.reminder{

    text-align: center;

    margin: 0 0 45px 0;

}

.reminder b{

    display: inline-block;

    vertical-align: middle;

    margin: 0 5px 2px 0;

    width: 3px;

    height: 3px;

    border: 3px solid #A82E2E;

    border-radius: 5px;

}

/*-----form-detail-----*/

.form-control{

    color: #666666;

    border: 1px solid #ddd;

    background: #fff;

    border-radius: 6px;

    height: 30px;

    line-height: 28px;

}

.form-control:focus{

    border: 1px solid #0D233A;

}

textarea.form-control{

    padding: 8px 10px;

    line-height: 1.4;

    resize: vertical;

    height: auto;

}

.form-box .captcha .form-control{

    display: inline-block;

    width: 46%;

    max-width: 280px;

}

.form-box .captcha a{

    display: inline-block;

    color: #bbb;

    font-size: 20px;

    line-height: inherit;

    margin-left: 5px;

    margin-bottom: 6px;

    transition: all .3s ease;

}

/*-----form-static-control-----*/

.static-control{

    color: #5946A5;

    line-height: inherit;

    font-weight: bold;

    margin: 5px 0 0 5px;

    font-size: 13px;

    line-height: 1.6;

}

/*-----form-wrap-----*/

.form-wrap{

    box-sizing: border-box;

    position: relative;

    margin: 0 auto;

    border: 3px solid #ddd;

    max-width: 1000px;

    margin: 0 auto;

    background: #F4F4F4;

    border-radius: 20px;

    padding-bottom: 30px;

}

.form-box .name .radio-box{

    position: static;

}

.form-box{

    position: relative;

    margin: 0 auto;

    max-width: 880px;

    padding: 30px 30px 10px;

    box-sizing: border-box;

    z-index: 15;

}

.form-box .row{

    margin: 0 -24px;

    display: block;

}

.form-box .col{

    float: left;

    width: 50%;

    padding: 0 24px;

}

/*-----form-required-----*/

.form-box .required{

    position: relative;

}

.form-box .required:after{

    content: "";

    display: inline-block;

    vertical-align: middle;

    margin: 0 0px 2px 10px;

    width: 3px;

    height: 3px;

    border: 3px solid #A82E2E;

    border-radius: 5px;

}

/*----- success-box -----*/

.success-box{

    text-align: center;

    box-sizing: border-box;

    position: relative;

    border: 0px solid #E8E8E8;

    text-align: center;

    padding: 4% 15px;

}

.success-box .msg{

    max-width: 600px;

    border-bottom: 1px dashed #ccc;

    color: #0D233A;

    font-size: 24px;

    font-weight: bold;

    padding: 5px 0;

    line-height: 1.5;

    margin: 0 auto 20px;

}

.success-box .msg i {

    box-sizing: border-box;

    position: relative;

    display: inline-flex;

}

.success-box .msg i:before {

    content: "\f046";

    position: relative;

    font-size: 30px;

    color: #0D233A;

    font-family: 'icon-font' !important;

    font-style: normal;

    display: block;

    padding: 0 7px 0 0;

    top: 4px;

}

/*------------ lightbox ------------*/

body .fancybox-close{

    background: none;

    top: 10px;

    right: 10px;

    width: auto;

    height: auto;

    width: 30px;

    height: 30px;

    line-height: 30px;

    color: #FFFFFF;

    background: #0D233A;

    border-radius: 50%;

    transition: all .3s ease;

}

body .fancybox-close:after {

    content: "\cc900";

    font-size: 16px;

    font-family: 'icon-font' !important;

    -moz-osx-font-smoothing: grayscale;

    position: absolute;

    top: 0px;

    left: 7px;

}

body .fancybox-close:hover{

    background: #0D233A;

}

body .fancybox-skin{

    background: #fff;

    margin: 20px 40px;

    border-radius: 20px;

    border: 3px solid #ccc;

}

body .fancybox-nav span{

    visibility: visible;

    background: url('../../../images/layout01-1/common/lightbox_arrow.png') no-repeat;

    width: 30px;

    height: 60px;

    opacity: 0.8;

    margin-top: -30px;

}

body .fancybox-prev span{

    background-position: 0 0;

    left: -65px;

}

body .fancybox-next span{

    background-position: 100% 0;

    right: -65px;

}

body .fancybox-nav span:hover{

    opacity: 1;

}

body .fancybox-inner{

    /*background: #fff;*/

    border-radius: 0;

    overflow: hidden !important;

}

.fancybox-album .fancybox-image, 

.fancybox-album .fancybox-inner {

    max-height: unset !important;

    object-fit: unset;

}

.lightbox-wrapper{

    padding: 40px;

    max-width: 100%;

    box-sizing: border-box;

}

.login-box{

    padding: 30px;

}

.lightbox-title{

    color: #000;

    font-size: 22px;

    font-weight: bold;

    text-align: center;

    margin: 0 0 25px;

}

.lightbox-title span{

    display: block;

    font-size: 32px;

}

.lightbox-title .icon{

    background: url('../../../images/layout01-1/common/title_ic.png') no-repeat 0 -240px;

    width: 30px;

    height: 30px;

    vertical-align: text-bottom;

}

.login-box .form-box{

    max-width: 500px;

    margin: 0 auto;

    padding: 0;

}

.lightbox-wrapper .form-group{

    padding: 5px 0;

}

.lightbox-wrapper .control-label{

    display: none;

}

.photo-title{

    border: 1px dashed #DDD;

    border-width: 1px 0;

    color: #333;

    font-size: 20px;

    line-height: 1.5;

    padding: 5px 70px 5px 10px;

    min-height: 28px;

    font-family: Arial, '文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro', '微軟正黑體', 'Microsoft JhengHei', '微软雅黑', 'メイリオ', '맑은 고딕', sans-serif;

}

.photo-intro{

    padding: 15px 10px 5px;

}

.photo-pager{

    float: right;

    color: #999;

    font-size: 20px;

    line-height: 1.5;

    padding: 5px 10px 0;

}

.photo-pager b{

    color: #EB4130;

}

/*------------ / lightbox ------------*/

.form-radio:before{

    background-image: url('../../../images/layout01-1/common/form_radio.png');

    margin: 0 3px 4px 0;

}

.form-checkbox:before{

    background-image: url('../../../images/layout01-1/common/form_checkbox.png');

}

/*------------ mobile_menu ------------*/

.mmenu-show #mobile-fixed ul{

    border-bottom: 1px solid #0D233A;

}

.mmenu-show #mobile-fixed li{

    background: #0D233A;

}

.mmenu-show #mobile-menu .menu li>a:hover,

.mmenu-show #mobile-menu .menu li.active>a{

    color: #C5A880;

}

.mmenu-show #mobile-menu .language-menu{

    background: #0D233A;

    color: #fff;

}

.mmenu-show.mmenu-open #mobile-menu{

    background: #eee;

}

.mmenu-show #mobile-search{

    background: #0D233A;

}

.mmenu-show #mobile-fixed .toggleBtn {

    font-size: 0;

}

.mmenu-show #mobile-fixed .toggleBtn i{

    font-size: 28px;

}

.mmenu-show #mobile-fixed .m-go-home {

    font-size: 0;

}

.mmenu-show #mobile-fixed .m-go-home i{

    font-size: 28px;

}

.mmenu-show #mobile-menu .share .btn{

    font-size: 0;

}

.mmenu-show #mobile-menu .share .btn i{

    line-height: 30px;

}

.mmenu-show #mobile-fixed .m-contact{

    font-size: 0;

}

.mmenu-show #mobile-fixed .m-contact i{

    font-size: 28px;

}

/*------------ / mobile_menu ------------*/

.contact-title{

    font-size: 18px;

    text-align: center;

    margin: 0 0 35px;

}

.contit{

    font-size: 0px;

    text-align: center;

}

.contit b{

    color: #5d5d5d;

    font-family: 'Times new roman', cursive;

    font-size: 46px;

    text-align: center;

    line-height: 1.2;

    display: block;

    font-weight: normal;

    margin-bottom: 8px;

}

.contit span{

    display: none;

}

.contact-title .reminder,.reminder{

    margin: 0 0 25px;

    font-size: 14px;

    font-weight: normal;

    color: #666666;

}

.contact-title .reminder .requrin_txt,.reminder .requrin_txt{

    display: block;

}

/*------------ side-share ------------*/

.side-share{

    position: fixed;

    right: 15px;

    top: 50%;

    transform: translateY(-50%);

    z-index: 400;

}

.side-share .share{

    display: flex;

    flex-direction: column;

}

.side-share .share li{

    margin: 2px 0;

}

.side-share .share li a{

    width: 55px;

    height: 55px;

    color: #FFF;

    background: linear-gradient(45deg, #0d233a, #c5a880);

    border-radius: 50%;

    display: block;

    line-height: 55px;

    text-align: center;

    transition: all 0.5s ease;

    border: 0;

    font-size: 0;

    box-shadow: 0px 2px 5px #0000001c;

    position: relative;

    overflow: hidden;

    z-index: 0;

    overflow: hidden;

}

.side-share .share li a:before{

    content: "";

    background: linear-gradient(45deg, #0D233A, #A82E2E);

    position: absolute;

    width: 100%;

    height: 100%;

    left: 0;

    top: 0;

    right: 0;

    bottom: 0;

    z-index: -1;

    transition: all .3s ease;

    opacity: 0;

}

.side-share .share .btn.cm-line{

    padding-top: 1px;

    padding-left: 1px;

}

.side-share .share .btn i {

    display: block;

    font-size: 30px;

    line-height: 55px;

}

.side-share .share .btn:hover {

    border: 0;

    box-shadow: unset;

    color: #FFF;

}

.side-share .share .btn:hover:before{

    opacity: 1;

}

/*------------ / side-share ------------*/

@media screen and (max-width: 1280px){

    .site-title .logo{

        width: 220px;

    }

    .footer_top >.container{

        display: flex;

        flex-wrap: wrap;

        justify-content: center;

        max-width: 900px;

    }

    .site-map{

        float: none;

        clear: both;

        text-align: center;

        padding-top: 30px;

        letter-spacing: 40px;

        width: 100%;

        order: 3;

    }

    .site-map ul{

        display: inline;

        padding: 0 0px;

        float: none;

    }

    .site-map ul li{

        display: inline-block;

    }

    .site-map li{

        padding: 2px 6px;

    }

    .footer_bottom .container{

        padding-right: 15px;

        max-width: 900px;

    }

    .fllow .share {

        bottom: -115px;

        margin-top: 0;

        top: unset;

    }

}

@media screen and (max-width: 1250px){

    .site-title .logo{

        width: 220px;

        height: 90px;

    }

    .site-title{

        padding: 10px 0;

        float: none;

        text-align: center;

        position: static;

    }

    .header-fixed .site-title ,.header-fixed .func-menu{

        display: none;

    }

    .site-nav{

        clear: both;

        position: static;

        text-align: center;

        float: none;

        margin: auto;

        margin-bottom: 10px;

    }

    .header-fixed .site-nav {

        margin-top: 10px;

        margin-bottom: 10px;

        transition: all .3s ease;

    }

    .site-nav .menu>li.full_menu>ul {

        margin-top: 11px;

    }

    .header-fixed .site-nav .menu>li.full_menu>ul {

        margin-top: 20px;

    }

    .func-menu{

        position: absolute;

        top: 10px;

        right: 0;

    }

}

@media screen and (max-width: 1000px){

    .banner:before{

        display: none;

    }

    .main-top > .container{

        display: flex;

        flex-direction: column;

    }

    .main-top .main-title{

        display: block;

        text-align: center;

        font-size: 20px;

        padding: 5px 15px 5px;

        margin-left: 16px;

        margin-right: 16px;

        margin: 0;

        order: 2;

    }

    .main-top > .container > .breadcrumb {

        order: 1;       

    }

    .site-header, .header-fixed .site-header{

        position: relative;

        width: 100%;    

        z-index: 600;  

    }

    .wrapper{

        padding-top: 40px;

    }

    .side {

        display: none;

    }

    .has-side .content {

        position: relative;

        width: 100%;

        float: none;

    }

    .content:before{

        display: none;

    }

    .site-footer .tit{

        display: none;

    }

    .btn.style01{

        max-width: 40%;

        font-size: 12px;

        padding: 0 15px;

        margin: 0 5px 15px;

    }

    .has-side .content,.content{

        padding:0px 0px 30px;

    }

    .btn-box{

        padding-top: 25px;

    }

    /*------------ site_header 1000 ------------*/

    .header-fixed .site-title,

    .site-title{

        display: block;

        float: none;

        padding: 15px 0;

    }

    .site-title .logo, .header-fixed .site-title .logo{

        width: 220px;

        height: 49px;

    }

    .top-nav,

    .site-nav{

        display: none;

    }

    .banner .container{

        padding: 0;

    }

    .main-top .container {

        padding: 0;

    }

    /*------------ / site_header 1000 ------------*/

    /*------------ site-footer 1000 ------------*/

    .footer_top{

        padding: 20px 0px;

    }

    .footer_bottom{

        padding-bottom: 30px;

    }

    .site-map,

    .fllow .share{

        display: none;

    }

    .site-footer .col{

        float: none;

        width: auto;

    }

    .site-info p{

        margin: 0 0 0 10px;

    }

    .site-info li .tel a{

        font-size: 36px;

    }

    .fllow p{

        margin: 15px 0 0 0;

    }

    .site-footer .site-info{

        padding-left: 0;

        background: none;

        float: none;

        margin: 0 auto 15px;

        min-height: inherit;

    }

    .copy_box{

        text-align: center;

    }

    /*------------ / site-footer 1000 ------------*/

    /*------------ floating 1000 ------------*/

    .gotop{

        display: none;

    }

    .floating .ibtn.gotop{

        background: url(../../../images/layout01-1/common/mobile_gotop.svg) 50% 50% no-repeat;

    }

    .floating .gotop:before,.floating .gotop:after{

        display: none;

    }

    /*------------ / floating 1000 ------------*/

    .contact-title{

        margin: 0 5px 15px;

    }

    .contact-title .reminder,.reminder{

        margin: 0;

    }

    .contact-form{

        background: none;

    }

    .main-top{

        margin-bottom: 0px;

    }

    .content-title{

        font-size: 16px;

    }

    .content-title:before{

        background-size: 80%;

    }

    .content-top{

        padding: 0 0 0px 0px;

    }

    .contact-title > b{

        font-size: 30px;

    }

    .form-box{

        background: none;

        padding: 15px;

    }

    /*------------ lightbox ------------*/

    .fancybox-album .fancybox-skin{

        margin: 50px 0 5px;

    }

    .fancybox-album .fancybox-close{

        top: -50px;

        right: 50%;

        margin-right: -15px;

    }

    .fancybox-album .fancybox-nav span{

        top: -45px;

    }

    .fancybox-album .fancybox-prev span{

        left: 0;

    }

    .fancybox-album .fancybox-next span{

        right: 0;

    }

    .fancybox-album .fancybox-title .photo-title,

    .fancybox-album .fancybox-title .photo-pager{

        font-size: 18px;

    }

    .fancybox-album .fancybox-title .photo-title{

        padding: 5px 0;

    }

    .fancybox-album .fancybox-title .photo-pager{

        padding: 5px 0 0;

    }

    .fancybox-album .fancybox-title .photo-intro{

        padding: 15px 0 5px;

    }

    /*------------ / lightbox  ------------*/

    /*------------ side-share ------------*/

    .side-share {

        top: unset;

        transform: unset;

        bottom: 20px;

    }

    .side-share .share li a {

        width: 40px;

        height: 40px;

        padding-left: 1px;

    }

    .side-share .share .btn i {

        font-size: 20px;

        line-height: 40px;

    }

    /*------------ / side-share ------------*/

}

@media screen and (max-width: 900px){

    body .fancybox-nav span{

        left: 0;

    }

    body .fancybox-next span{

        left: calc(100% - 35px);

    }

}

@media screen and (max-width: 850px){

    .footer_top >.container{

        display: flex;

        flex-wrap: wrap;

    }

    .site-footer .fllow{

        width: 100%;

        text-align: center;

    }

    .site-footer .fllow{

        display: flex;

        justify-content: center;

    }

    .fllow .qr-inner{

        float: none;

        margin: 0 5px;

        order:2;

    }

}

@media screen and (max-width: 767px){

    /*------------ site-main 767 ------------*/

    .main-content{

        padding: 0 0 40px;

    }

    .pagination li a.controls{

        margin-bottom: -3px;

    }

    /*------------ / site-main 767 ------------*/

    /*------------ site-footer 767 ------------*/

    .site-info li{

        display: block;

    }

    .site-info li+li{

        margin: 0;

    }

    /*------------ / site-footer 767 ------------*/

}

